html,
body {
  background-color: #000;
  font-family: "Open Sans", sans-serif;
  color: #fff;
}
a {
  color: #fff;
}

/** Body Overlay **/
#load {
  display: block;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9901;
  opacity: 1;
  background-image: url(../images/corkboard.gif);
  background-color: #e2ae7c;
  background-size: cover;
  visibility: visible;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
#load.loader-removed {
  opacity: 0;
  visibility: hidden;
  top: -100vh;
}

header {
  background-color: #000;
  text-align: center;
  background-image: url(../images/crowd.jpeg);
  background-size: contain;
  height: 300px;
  font-family: "Permanent Marker", cursive;
  color: #000;
  position: fixed;
  width: 100%;
  top: 0px;
  z-index: 1;
  background-repeat: repeat-x;
}
header h1 {
  margin-top: 0px;
  padding-top: 50px;
  font-size: 50px;
  font-family: "Permanent Marker", cursive;
}
main {
  display: flex;
  flex-wrap: wrap;
  margin: 0px 60px 0px 60px;
  margin-top: 350px;
  position: relative;
  justify-content: space-evenly;
  column-gap: 30px;
}

header:after {
  content: "";
  display: block;
  width: 100%;
  height: 30px;
  background-image: linear-gradient(black, transparent);
  position: absolute;
  bottom: -28px;
}
iframe {
  filter: grayscale(100%) brightness(130%) contrast(100%);
}
footer {
  margin: 20px 60px 20px 60px;
}
main h2 {
  font-family: "Gloria Hallelujah", cursive;
  margin-bottom: 12px;
}
main h2 + h3 {
  margin-top: 0px;
  margin-bottom: 0px;
}
main h3 {
  font-size: 14px;
  margin-top: 5px;
}
div {
  width: calc(25% - 30px);
}
div.soon {
  width: 100%;
  height: 380px;
  position: relative;
}
div.soon p {
  position: absolute;
  font-size: 30px;
  transform: rotate(334deg);
  display: block;
  width: 100%;
  text-align: center;
  top: 150px;
}
div.soon .top {
  width: 100%;
  height: 80px;
  background-color: #545454;
}
div.soon .top .cover-art {
  width: 80px;
  height: 80px;
  background-color: #1f1f1f;
}
div.soon .bottom {
  background: linear-gradient(#2c2c2c, #000000);
  width: 100%;
  height: calc(380px - 80px);
}

@media (max-width: 1330px) {
  div {
    width: calc(33% - 30px);
  }
}
@media (max-width: 1024px) {
  div {
    width: calc(50% - 30px);
  }
}
@media (max-width: 900px) {
  header {
    height: 250px;
  }

  header h1 {
    font-size: 40px;
  }
  main {
    margin: 250px 20px 0px 20px;
    column-gap: 30px;
  }

  div {
    width: 100%;
  }
}
